This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 157918 - Remove the mozilla firefox fedora user agent srting.
Remove the mozilla firefox fedora user agent srting.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-17 00:38 EDT by Bryan Wellander
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-17 02:02:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bryan Wellander 2005-05-17 00:38:10 EDT
Description of problem:
Hi,
I am requesting that you all remove the fedora extra bits of the user agent 
string.

Version-Release number of selected component (if applicable):
All of them in the fc 4 tests

How reproducible:Goto a website in it that shows your ua string.


Steps to Reproduce:

  
Actual results:The extra bit shows.


Expected results:It should not. Webmasters do not like it.


Additional info:
Comment 1 Christopher Aillon 2005-05-17 02:02:44 EDT
The user agent should be modified because our package is not exactly the same as
what mozilla.org releases -- there are patches to a few things to make GNOME
integration smoother, enable pango, etc.

Webmasters should not care about the useragent other than for statistical purposes.

Note You need to log in before you can comment on or make changes to this bug.